error

Unable to start application on this device…: Unable to parse remote response: Parameters were incorrect. We wanted

{“required”:[“desiredCapabilities”],“optional”:[“requiredCapabilities”,“sessionId”,“id”]}

and you sent{desiredCapabilities",“capabilities”]

Build info: version: ‘3.7.1’, revesion:‘8a0099a’, time:…

System info: host: ‘******’,ip:’...’,os.names: ‘Windows 7’,

os.arch:‘x86’, os .version:‘6.1’ java.version:‘1.8.0.102’

Driver info: driver.version: SwipeableAndroidDriver

We need more information.

andrew said:

We need more information.

11111111111111111111111111111111111111111.PNG